.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.791016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.732422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:1.194336;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.495509px;}
.ls6{letter-spacing:-0.495224px;}
.ls9{letter-spacing:-0.489942px;}
.ls5{letter-spacing:-0.469498px;}
.ls3{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.479960px;}
.ls0{letter-spacing:0.482361px;}
.ls4{letter-spacing:0.484760px;}
.ls7{letter-spacing:13.434080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-13.424481px;}
._8{margin-left:-12.027798px;}
._e{margin-left:-3.762416px;}
._0{margin-left:-1.427789px;}
._2{width:1.408494px;}
._c{width:6.198591px;}
._d{width:8.183503px;}
._f{width:10.539682px;}
._5{width:11.977309px;}
._1{width:13.923640px;}
._9{width:15.856297px;}
._3{width:18.246109px;}
._4{width:19.313734px;}
._b{width:67.102362px;}
._6{width:68.349938px;}
._a{width:83.420762px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.316800px;}
.fs1{font-size:47.996000px;}
.fs2{font-size:55.675200px;}
.fs0{font-size:64.314800px;}
.y0{bottom:37.757983px;}
.y11{bottom:121.699925px;}
.y10{bottom:159.486829px;}
.yf{bottom:197.273894px;}
.y1a{bottom:211.540306px;}
.y38{bottom:231.976051px;}
.ye{bottom:235.446411px;}
.y29{bottom:248.556144px;}
.yd{bottom:273.233316px;}
.yc{bottom:311.020381px;}
.y18{bottom:354.976618px;}
.y1f{bottom:373.098843px;}
.y36{bottom:378.882723px;}
.y17{bottom:420.911054px;}
.y37{bottom:430.550426px;}
.y16{bottom:459.083572px;}
.y22{bottom:482.604064px;}
.y3{bottom:485.688650px;}
.y15{bottom:496.870476px;}
.y1e{bottom:529.259435px;}
.y14{bottom:534.657541px;}
.y32{bottom:558.563486px;}
.y6{bottom:569.745312px;}
.y13{bottom:572.830058px;}
.y2{bottom:583.626271px;}
.y21{bottom:605.604470px;}
.y35{bottom:606.375536px;}
.y28{bottom:609.074670px;}
.y12{bottom:610.616963px;}
.y3b{bottom:634.137455px;}
.y27{bottom:637.222041px;}
.y3c{bottom:637.993268px;}
.y2e{bottom:656.115493px;}
.yb{bottom:671.924359px;}
.y25{bottom:694.288171px;}
.y33{bottom:712.796010px;}
.y5{bottom:783.357486px;}
.y2d{bottom:817.674191px;}
.y8{bottom:822.686684px;}
.y31{bottom:876.668131px;}
.y30{bottom:898.646266px;}
.y26{bottom:899.802946px;}
.y2b{bottom:929.107158px;}
.y7{bottom:1021.261059px;}
.y2c{bottom:1053.649857px;}
.y4{bottom:1059.433576px;}
.y24{bottom:1072.543470px;}
.y1b{bottom:1087.195495px;}
.y20{bottom:1089.894629px;}
.y1d{bottom:1094.521508px;}
.y3a{bottom:1123.825720px;}
.y34{bottom:1129.223826px;}
.y2f{bottom:1173.951290px;}
.y1c{bottom:1182.048369px;}
.y39{bottom:1182.433983px;}
.ya{bottom:1193.615808px;}
.y9{bottom:1211.738194px;}
.y2a{bottom:1237.186593px;}
.y23{bottom:1238.728886px;}
.y1{bottom:1242.584699px;}
.y19{bottom:1247.211739px;}
.he{height:33.019459px;}
.h8{height:34.567432px;}
.h3{height:35.504854px;}
.hc{height:35.997000px;}
.h5{height:36.957857px;}
.h10{height:39.826254px;}
.hd{height:40.315587px;}
.h7{height:47.042759px;}
.h6{height:47.984870px;}
.h2{height:49.900497px;}
.h9{height:52.673821px;}
.hb{height:59.981088px;}
.h13{height:61.928118px;}
.h12{height:1185.761345px;}
.hf{height:1223.519328px;}
.h4{height:1224.322689px;}
.ha{height:1225.126050px;}
.h1{height:1229.946218px;}
.h11{height:1231.552941px;}
.h0{height:1352.860504px;}
.wc{width:786.490756px;}
.w6{width:787.294118px;}
.wd{width:788.097479px;}
.w5{width:791.310924px;}
.w3{width:794.524370px;}
.w4{width:795.327731px;}
.wa{width:796.131092px;}
.w1{width:796.934454px;}
.w9{width:799.344538px;}
.w7{width:800.147899px;}
.we{width:801.754622px;}
.wb{width:803.361345px;}
.w2{width:814.608403px;}
.w8{width:840.315966px;}
.w0{width:956.000000px;}
.x9{left:61.858824px;}
.x0{left:67.482353px;}
.x1{left:72.940229px;}
.x3{left:90.779832px;}
.xa{left:95.689494px;}
.x11{left:107.642547px;}
.x8{left:124.222640px;}
.xe{left:136.946759px;}
.x4{left:187.457943px;}
.x5{left:233.727700px;}
.x2{left:273.056897px;}
.xd{left:293.107190px;}
.xc{left:297.734069px;}
.xb{left:384.875478px;}
.x10{left:489.753658px;}
.xf{left:512.502924px;}
.x7{left:584.606532px;}
.x6{left:661.722955px;}
.x13{left:771.999242px;}
.x12{left:781.253162px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.411197pt;}
.ls6{letter-spacing:-0.410960pt;}
.ls9{letter-spacing:-0.406576pt;}
.ls5{letter-spacing:-0.389611pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003983pt;}
.lsa{letter-spacing:0.398293pt;}
.ls0{letter-spacing:0.400286pt;}
.ls4{letter-spacing:0.402276pt;}
.ls7{letter-spacing:11.148226pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-11.140260pt;}
._8{margin-left:-9.981227pt;}
._e{margin-left:-3.122228pt;}
._0{margin-left:-1.184845pt;}
._2{width:1.168834pt;}
._c{width:5.143880pt;}
._d{width:6.791052pt;}
._f{width:8.746319pt;}
._5{width:9.939329pt;}
._1{width:11.554485pt;}
._9{width:13.158294pt;}
._3{width:15.141471pt;}
._4{width:16.027437pt;}
._b{width:55.684665pt;}
._6{width:56.719962pt;}
._a{width:69.226434pt;}
.fs3{font-size:33.456759pt;}
.fs1{font-size:39.829317pt;}
.fs2{font-size:46.201874pt;}
.fs0{font-size:53.371417pt;}
.y0{bottom:31.333333pt;}
.y11{bottom:100.992267pt;}
.y10{bottom:132.349600pt;}
.yf{bottom:163.707067pt;}
.y1a{bottom:175.546000pt;}
.y38{bottom:192.504533pt;}
.ye{bottom:195.384400pt;}
.y29{bottom:206.263467pt;}
.yd{bottom:226.741733pt;}
.yc{bottom:258.099200pt;}
.y18{bottom:294.576133pt;}
.y1f{bottom:309.614800pt;}
.y36{bottom:314.414533pt;}
.y17{bottom:349.291600pt;}
.y37{bottom:357.290800pt;}
.y16{bottom:380.968933pt;}
.y22{bottom:400.487333pt;}
.y3{bottom:403.047067pt;}
.y15{bottom:412.326267pt;}
.y1e{bottom:439.204133pt;}
.y14{bottom:443.683733pt;}
.y32{bottom:463.522000pt;}
.y6{bottom:472.801200pt;}
.y13{bottom:475.361067pt;}
.y2{bottom:484.320267pt;}
.y21{bottom:502.558800pt;}
.y35{bottom:503.198667pt;}
.y28{bottom:505.438533pt;}
.y12{bottom:506.718400pt;}
.y3b{bottom:526.236800pt;}
.y27{bottom:528.796533pt;}
.y3c{bottom:529.436533pt;}
.y2e{bottom:544.475200pt;}
.yb{bottom:557.594133pt;}
.y25{bottom:576.152667pt;}
.y33{bottom:591.511333pt;}
.y5{bottom:650.066533pt;}
.y2d{bottom:678.544133pt;}
.y8{bottom:682.703733pt;}
.y31{bottom:727.500053pt;}
.y30{bottom:745.738533pt;}
.y26{bottom:746.698400pt;}
.y2b{bottom:771.016400pt;}
.y7{bottom:847.490000pt;}
.y2c{bottom:874.367733pt;}
.y4{bottom:879.167333pt;}
.y24{bottom:890.046533pt;}
.y1b{bottom:902.205467pt;}
.y20{bottom:904.445333pt;}
.y1d{bottom:908.284933pt;}
.y3a{bottom:932.602933pt;}
.y34{bottom:937.082533pt;}
.y2f{bottom:974.199467pt;}
.y1c{bottom:980.918800pt;}
.y39{bottom:981.238800pt;}
.ya{bottom:990.518000pt;}
.y9{bottom:1005.556800pt;}
.y2a{bottom:1026.675067pt;}
.y23{bottom:1027.954933pt;}
.y1{bottom:1031.154667pt;}
.y19{bottom:1034.994400pt;}
.he{height:27.401085pt;}
.h8{height:28.685665pt;}
.h3{height:29.463581pt;}
.hc{height:29.871987pt;}
.h5{height:30.669352pt;}
.h10{height:33.049681pt;}
.hd{height:33.455752pt;}
.h7{height:39.038273pt;}
.h6{height:39.820081pt;}
.h2{height:41.409757pt;}
.h9{height:43.711191pt;}
.hb{height:49.775101pt;}
.h13{height:51.390837pt;}
.h12{height:984.000000pt;}
.hf{height:1015.333333pt;}
.h4{height:1016.000000pt;}
.ha{height:1016.666667pt;}
.h1{height:1020.666667pt;}
.h11{height:1022.000000pt;}
.h0{height:1122.666667pt;}
.wc{width:652.666667pt;}
.w6{width:653.333333pt;}
.wd{width:654.000000pt;}
.w5{width:656.666667pt;}
.w3{width:659.333333pt;}
.w4{width:660.000000pt;}
.wa{width:660.666667pt;}
.w1{width:661.333333pt;}
.w9{width:663.333333pt;}
.w7{width:664.000000pt;}
.we{width:665.333333pt;}
.wb{width:666.666667pt;}
.w2{width:676.000000pt;}
.w8{width:697.333333pt;}
.w0{width:793.333333pt;}
.x9{left:51.333333pt;}
.x0{left:56.000000pt;}
.x1{left:60.529200pt;}
.x3{left:75.333333pt;}
.xa{left:79.407600pt;}
.x11{left:89.326800pt;}
.x8{left:103.085733pt;}
.xe{left:113.644800pt;}
.x4{left:155.561333pt;}
.x5{left:193.958133pt;}
.x2{left:226.595333pt;}
.xd{left:243.234000pt;}
.xc{left:247.073600pt;}
.xb{left:319.387600pt;}
.x10{left:406.420400pt;}
.xf{left:425.298800pt;}
.x7{left:485.133733pt;}
.x6{left:549.128533pt;}
.x13{left:640.640933pt;}
.x12{left:648.320267pt;}
}
